LiveUpgrade in s10u8 is broken imho. My s10 with a couple of sparse zones 
cannot be upgraded too with exactly the same errors. Mind you: my zones ARE 
part of the BE-path! so, that makes no difference. I then used the LU packages 
from s10u7 to lucreate and luupgrade to s10u8 which worked very well. The 
luactivate did not however. :-( Maybe I should have installed the newer LU 
packages and used the latest luactivate. I may test this. Still, I very 
disappointed that this upgrade with zones is so difficult, while it should be 
very easy on ZFS. Hope it will be resolved.
This message posted from
zones-discuss mailing list

Reply via email to